@charset "utf-8";
/* CSS Document */

body { font-size: 12px; font-family: Arial, "Microsoft YaHei", Helvetica, sans-serif; margin: 0; padding: 0; color: #323232; }
.wrap { background: #fff; max-width: 640px; margin: 0 auto; }
.container { background: #fff; max-width: 640px; margin: 0 auto; }
img { max-width: 100%; }
div, img, h3, h4, p, dd, dl, dt, em, ul, li, span, i, textarea, figure, figcaption { margin: 0; padding: 0; border: 0; }
h1 { letter-spacing: -1px; margin: 0; padding: 0 }
h2 { letter-spacing: -1px; font-size: 16px; color: #000; background: inherit; margin: 0 0 5px; padding: 0 }
p { margin: 0 auto }
ul { list-style: none; margin: 0; padding: 0 }
form { margin: 0 }
.left { float: left }
img { border: none; outline: none; display: block; }
a { text-decoration: none; color: #323232; font-style: normal; cursor: pointer; outline: none; }
a:hover { text-decoration: underline; }
em, i, a { font-style: normal; }
.clearfloat { clear: both; }
#rt { float: right; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.fl { float: left; }
.fr { float: right; }
/*头部+menu*/
.headtop { width: 100%; overflow: hidden; background: #c92163; position: absolute; z-index: 999999; top: 0px; max-width: 640px; position:fixed;}
.head { width: 100%; overflow: hidden; background: #c92163;}
.head section { width: 49%; float: left; }
.head aside { width: 40%; float: right; }
.menu { width: 100%; overflow: hidden; background: #f0f0f0; }
.menu a { width: 25%; display: block; float: left; text-align: center; background: url(../images/new_sj03.jpg) no-repeat center right; background-size: contain; color: #404040; font-size: 22px; border-bottom: 2px solid #f0f0f0; }
.menu .bor { border-bottom: 2px solid #df278b; }
.menu a:hover, .menu a:active { color: #989898; border-bottom: 2px solid #df278b; }
.menu .w_none { background: none; }
.menu02 .bord { border-bottom: 2px solid #df278b; }

.lb_wz { width: 94%; margin: 0 auto; font-size: 14px; font-family: "微软雅黑";}
.lb_wz .wz_nr { width: 100%; margin: 2% auto 0 auto; }
.lb_wz .wz_nr li { padding: 2% 0; border-bottom: 1px dashed #747373; text-indent: 2%; }
.lb_wz .wz_nr li a { color: #5b5b5b }
/*焦点图*/

#banner p { float: left; display: inline; }
.ban_wrap { overflow: hidden; }
.conta { margin: 0 auto; overflow: hidden; }
.conta img { width: 100%; }
.conta #slides2 { width: 100%; height: 100%; }
.slidesjs-container { height: 90%; }
#slides2 .li2 { width: 100%; height: 100%; list-style-type: none; display: none; }
#slides2 { position: relative; }
#slides2 .slidesjs-control { height: 100%; }
#slides2 ul { width: 20px; float: right; text-align: center; }
#slides2 ul li { float: left; margin: 0 2px; }
#slides2 ul li a { width: 4px; height: 4px; list-style: none; background: #ff7000; float: left; }
#slides2 ul li a:hover, #slides2 ul li a.active { background: #d6276e; }
#slides2 .li22 { display: none; }
.w_menu { width: 100%; overflow: hidden; text-align: center; background: #f0f0f0; }
.w_menu a { width: 40%; display: inline-block; color: #4d4d4d; border-radius: 30px; }
.w_menu a:hover, .w_menu a:active { color: #fff; background: #bb1c58; }
.w_menu .bnro { color: #fff; background: #bb1c58; }
/*顶部漂浮*/

.w_whc { position: fixed; top: 0; display: none; z-index: 99999; }
 @media (min-width:320px) {
.w_whc { width: 100%; }
}
 @media (min-width:640px) {
.w_whc { width: 640px; }
}
/*底部*/

.bottom { width: 100%; padding: 5% 0 7%;background-size: cover; overflow: hidden; }
.bottom dl { width: 96%; margin: 0 auto; }
.bottom dl dt { width: 45%; float: left; }
.bottom dl dt img { width: 100%; }
.bottom dl dd { width: 53%; float: right; }
.bottom dl dd img { width: 100%; }
.bottom dl dd ul li { float: left; }
.bottom dl dd ul .ww01 { width: 45%; }
.bottom dl dd ul .ww02 { width: 50%; float: right; }
.con05 { width: 100%; overflow: hidden; margin: 0 auto 3%; }
.con05 img { margin: 0 auto; }
/*专题通用*/

.head { width: 100%; overflow: hidden; background: #c92163; }
.head section { width: 49%; float: left; }
.head aside { width: 40%; float: right; }
.menu02 { width: 100%; padding: 0 1%; overflow: hidden; background: #f0f0f0; }
.menu02 a { width: 20%; float: left; text-align: center; display: inline-block; font-size: 22px;color: #333; border-bottom: 2px solid #f0f0f0; box-sizing: content-box; }
.menu02 a:hover, .menu02 a:active { border-bottom: 2px solid #bb1c58; }
.menu02 .ding { font-size: 24px; background-size: contain; color: #fff; text-indent: -5px; }
.menu02 .ww_none { background: none; }
.bq { text-align: center; margin-bottom: 10%; font-size: 14px; }
.aqqh_con04 { width: 100%; overflow: hidden; margin: 0 auto 5%; }
.aqqh_con04 img { width: 100%; }
.aqqh_con04 strong { font-size: 43px; display: block; text-align: center; color: #333; margin: 0 auto 5%; line-height: 1em; }
.aqqh_con04 ul { width: 100%; margin: 5% auto 5%; }
.aqqh_con04 ul li { width: 49%; font-size: 20px; float: left; }
.aqqh_con04 ul li a { width: 60%; text-align: center; color: #fff; border-radius: 5px; padding: 5% 0; }
.aqqh_con04 ul .cor01 a { float: right; background: #bb1c58; }
.aqqh_con04 ul .cor01 a b { font-weight: normal; background: url(../images/new_sj198.jpg) no-repeat center right; margin-right: 10px; }
.aqqh_con04 ul .cor02 { float: right; }
.aqqh_con04 ul .cor02 a { float: left; background: #ff5a00; }
.aqqh_con04 ul .cor02 a b { font-weight: normal; padding-right: 18px; margin-right: 10px; }
/*专题猜你关注*/

.aqqh_con005 { width: 96%; margin: 0 auto 5%; overflow: hidden; }
.aqqh_con005_1 { width: 20%; height: 213px; float: left; text-align: center; color: #fff; border-  radius:5px;
background: #bb1c58; }
.aqqh_con005_1 img { margin: 35% auto 15%; }
.aqqh_con005_1 p { font-size: 22px; line-height: 8px; }
.aqqh_con005_1 em { font-size: 8px; color: #f2b2ca; }
.aqqh_con005_2 { width: 61.5%; float: left; margin: 0 1px 1% 1px; }
.aqqh_con005_2 a { width: 100%; background: #ebebeb; text-align: center; display: block; margin: 1px  1px 1px 0; float: left; color: #4d4d4d; }
.aqqh_con005_2 .wa02 { float: left; }
.aqqh_con005_3 { width: 100%; overflow: hidden; }
.aqqh_con005_3 .wa03 { width: 49%; float: left; }
.aqqh_con005_2 .aqqh_con005_3 .wa04 { width: 50.7%; line-height: 58px; float: left; margin: 0 0 1px  1px; }
.aqqh_con005_4 { width: 100%; margin: 0; }
.aqqh_con005_5 { width: 18%; float: left; }
.aqqh_con005_5 a { display: block; text-align: center; color: #fff; border-radius: 5px; }
.aqqh_con005_5 a img { margin: 0 auto 3px; padding: 12px 0 0; }
.aqqh_con005_5 .wwa01 { background: #ff5a00; margin-bottom: 2px; }
.aqqh_con005_5 .wwa02 { background: #bb1c58; }
.aqqh_con005_2 .wa03, .aqqh_con005_2 .wa05 { margin: 0; }
.aqqh_con005_2 .wa02 { margin-right: 0px; }
/*底部漂浮*/

/* .piao{  overflow:hidden; position:fixed; bottom:0px;}

.piao ul li{ width:25%; float:left; text-align:center; font-size:16px;}

.piao ul li a{ color:#fff;}

.piao ul li img{ width:30%; margin:0 auto 5%;}

 */

.piao { display: none; }
/*右侧漂浮*/

#na { overflow: hidden; position: relative; }
.toTop {
cursor pointer; position: fixed; bottom: 60px; right: 28%; z-index: 108; display: block; width: 62px; height: 144px; }
.toTop p { box-sizing: content-box; }
.toTop .ww_p01 { width: 62px; height: 52px; border-radius: 50%; background: rgba(255,106,25,0.8)!important; filter: Alpha(opacity=80); background: #ff6a19; opacity: 80; text-align: center; font-size: 12px; padding: 10px 0 0; margin-bottom: 20px; }
.toTop .ww_p01 img { margin: 0 auto 2px; }
.toTop .ww_p01 a { color: #fff; }
.toTop .ww_p02 { width: 62px; height: 52px; border-radius: 50%; background: rgba(229,229,229,0.9)!important; filter: Alpha(opacity=90); background: #255; opacity: 90; text-align: center; font-size: 12px; padding: 10px 0 0; }
.toTop .ww_p02 img { margin: 0 auto 2px; }
.toTop .ww_p02 a { color: #404040; }
 @media ( min-width: 320px ) {
.menu a { font-size: 14px; padding: 12px 0; }
/*.bottom{ margin-bottom:13%;}*/

.bottom dl dt { width: 47%; }
.bottom dl dd { width: 51%; }
.toTop { width: 50px; right: 0px; bottom: 5px; }
.toTop .ww_p01, .toTop .ww_p02 { width: 42px; height: 37px; font-size: 10px; padding-top: 5px; }
.toTop .ww_p01 { margin-bottom: 10px; }
.toTop .ww_p01 img, .toTop .ww_p02 img { width: 30%; }
.con05 img { width: 80%; }
.w_menu a { font-size: 14px; padding: 6px 0; margin: 5px 0; }
.aqqh_con04 strong { font-size: 26px; }
.aqqh_con04 ul li a { width: 90%; font-size: 16px; }
.aqqh_con04 ul .cor01 a b { padding-right: 18px; }
.menu02 a { width: 19%; font-size: 14px; padding: 12px 0; background-size: 1%; }
.menu02 .ding { padding: 12px 6px; }
.menu02 .ding, .aqqh_con01 p, .aqqh_con03_3 dd p, .aqqh_con03 p, .aqqh_con03_4 dd { font-size: 14px; }
.aqqh_con005_2 a { font-size: 12px; }
.aqqh_con005_1 img { width: 50%; }
.aqqh_con005_1 p { font-size: 12px; }
.aqqh_con005_1 { height: 120px; }
.aqqh_con005_2 { width: 61%; }
.aqqh_con005_2 .wa01, .aqqh_con005_2 .wa02 { height: 45px; line-height: 45px; }
.aqqh_con005_2 .wa01 { width: 38%; }
.aqqh_con005_2 .wa02 { width: 61%; }
.aqqh_con005_2 .wa03, .aqqh_con005_2 .aqqh_con005_3 .wa04 { line-height: 31px; }
.aqqh_con005_2 .aqqh_con005_3 .wa04 { width: 49.9%; }
.aqqh_con005_2 .wa04 { line-height: 41px; margin-bottom: 0px; }
.aqqh_con005_2 .wa05 { height: 40px; line-height: 40px; }
.aqqh_con005_2 .wa06 { line-height: 33px; }
.aqqh_con005_5 a img { width: 35%; }
.aqqh_con005_5 a { font-size: 12px; }
.aqqh_con005_5 .wwa01, .aqqh_con005_5 .wwa02 { height: 59px; }
.aqqh_con005_5 a img { width: 28%; }
}
 @media (min-width:375px) {
.aqqh_con005_1 img { margin-top: 25%; }
.aqqh_con005_2 .wa05 { height: 41px; line-height: 41px; }
}
 @media ( min-width: 414px ) {
.menu a { font-size: 20px; }
.aqqh_con04 ul li a { padding: 6% 0; }
}
 @media (min-width:450px) {
.aqqh_con005_1 img { margin-top: 25%; }
.aqqh_con005_5 a img { padding-top: 8px; }
}
 @media (min-width:520px) {
.aqqh_con005_1 img { margin-top: 18%; }
}
 @media ( min-width: 600px ) {
/*.bottom{ margin-bottom:15%;}*/

.aqqh_con005_1 img { width: 38%; margin-top: 15%; }
}
 @media ( min-width: 640px ) {
.bottom dl dd p { background-size: auto; height: 52px; }
.bottom dl dd p { font-size: 16px; }
.toTop .ww_p01, .toTop .ww_p02 { width: 62px; height: 52px; font-size: 12px; padding-top: 10px; }
.toTop .ww_p01 { margin-bottom: 20px; }
.toTop .ww_p01 img, .toTop .ww_p02 img { width: auto; }
/*.bottom{ margin-bottom:20%;}*/

.toTop { width: 62px; right: 2%; bottom: 60px; }
.con05 img { width: auto; }
.w_menu a { height: 40px; line-height: 40px; margin: 5px 2% 5px; }
.w_menu a { font-size: 22px; height: 50px; line-height: 50px; padding: 0; }
.aqqh_con04 strong { font-size: 43px; }
.aqqh_con04 ul li a { width: 60%; font-size: 20px; }
.menu02 a { width: 20%; font-size: 22px; height: 50px; line-height: 50px; padding: 0; background-size: auto; }
.menu02 .ding { font-size: 24px; padding: 0; }
.aqqh_con005_2 a { font-size: 16px; }
.aqqh_con005_1 img { width: auto; }
.aqqh_con005_1 p { font-size: 22px; }
.aqqh_con005_1 { height: 213px; }
.aqqh_con005_2 .wa01, .aqqh_con005_2 .wa02 { height: 78px; line-height: 78px; }
.aqqh_con005_2 .wa01 { width: 40%; }
.aqqh_con005_2 .wa02 { width: 59.7%; }
.aqqh_con005_2 .wa03, .aqqh_con005_2 .aqqh_con005_3 .wa04 { line-height: 58px; }
.aqqh_con005_2 .aqqh_con005_3 .wa04 { width: 50.7%; line-height: 58px; line-height: 58px; }
.aqqh_con005_2 .wa05 { height: 75px; line-height: 75px; }
.aqqh_con005_2 .wa06 { line-height: 54px; }
.aqqh_con005_5 a img { width: auto; }
.aqqh_con005_5 a { font-size: 20px; }
.aqqh_con005_5 .wwa01, .aqqh_con005_5 .wwa02 { height: 105px; }
.aqqh_con005_5 a img { width: auto; }
.aqqh_con005_5 a img { padding-top: 12px; }
.aqqh_con005_1 img { margin-top: 45%; }
}
 @media ( min-width: 650px ) {
.toTop { right: 2%; }
}
 @media ( min-width: 660px ) {
.toTop { right: 4%; }
}
 @media ( min-width: 700px ) {
.toTop { right: 6%; }
.con01 dl dd p { padding-top: 2%; }
}
 @media ( min-width: 720px ) {
.toTop { right: 6%; }
}
 @media ( min-width: 730px ) {
.toTop { right: 7%; }
}
 @media ( min-width: 740px ) {
.toTop { right: 8%; }
}
 @media ( min-width: 760px ) {
.toTop { right: 10%; }
}
 @media ( min-width: 800px ) {
.toTop { right: 13%; }
}
 @media ( min-width: 850px ) {
.toTop { right: 15%; }
.con01 dl dd p { padding-top: 3%; }
}
 @media ( min-width: 900px ) {
.toTop { right: 17%; }
}
 @media ( min-width: 940px ) {
.toTop { right: 18%; }
}
 @media ( min-width: 1000px ) {
.toTop { right: 20%; }
.con01 dl dd p { padding-top: 2%; }
}
 @media ( min-width: 1150px ) {
.toTop { right: 23%; }
}
 @media ( min-width: 1180px ) {
.toTop { right: 24%; }
}
 @media ( min-width: 1200px ) {
.toTop { right: 25%; }
}
 @media ( min-width: 1300px ) {
.toTop { right: 28%; }
.con01 dl dd p { padding-top: 1%; }
}
 @media ( min-width: 1500px ) {
.toTop { right: 30%; }
}
 @media ( min-width: 1600px ) {
.toTop { right: 31%; }
}
 @media ( min-width: 1700px ) {
.toTop { right: 32%; }
}
 @media ( min-width: 1800px ) {
.toTop { right: 33%; }
}
 @media ( min-width: 1900px ) {
.toTop { right: 34%; }
}
 @media ( min-width: 2000px ) {
.toTop { right: 35%; }
}
/*底部商务通翻出的玩意儿*/

/*商务通底部固定代码样式2015-06-09*/

.dbzx { width: 100%; height: 116px; position: fixed; bottom: 0; left: 0; line-height: 116px; z-index: 100; }
.dbzx .dbzxInner { width: 100%; height: 100%; -moz-box-shadow: 6px 0 24px rgba(32,21,18,.72); -webkit-box-shadow: 6px 0 24px rgba(32,21,18,.72); box-shadow: 6px 0 24px rgba(32,21,18,.72); }
.dbzx a { display: block; float: left; position: relative; }
.dbzx a em, .dbzx a i { display: block; position: absolute; }
.dbzxLink1 { width: 20%; height: 100%; background-color: #2e3642; }
.homeIcon { left: 50%; top: 18px; width: 59px; height: 50px; margin-left: -29px;}
.dbzxLink1 em { display: block; left: 0; top: 68px; width: 100%; color: #6a7380; font-size: 20px; line-height: 36px; text-align: center; }
.dbzxLink2 { width: 50%; height: 100%; background-color: #ff6005; }
.swtIcon { left: 50%; top: 36px; width: 53px; height: 53px; margin-left: -100px;}
.dbzxLink2 em { display: block; left: 50%; top: 50%; margin-left: -28px; margin-top: -23px; color: #fff; font-size: 32px; line-height: 46px; }
.dbzxLink3 { width: 50%; height: 100%; background-color: #26c540; }
.phoneIcon { left: 50%; top: 50%; width: 54px; height: 54px; margin-top: -27px; margin-left: -90px;}
.dbzxLink3 em { display: block; left: 50%; top: 50%; margin-left: -28px; margin-top: -23px; color: #fff; font-size: 32px; line-height: 46px; }
 @media screen and (min-width:320px) and (max-width:900px) {
.dbzx { height: 58px; }
.homeIcon { top: 9px; width: 30px; height: 25px; margin-left: -15px; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.dbzxLink1 em { font-size: 10px; top: 34px; line-height: 18px; }
.swtIcon { top: 18px; width: 27px; height: 24px; margin-left: -50px; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.swtIcon_Counter { top: 15px; width: 14px; height: 14px; margin-left: -34px; line-height: 13px; font-size: 9px; }
.dbzxLink2 em { font-size: 16px; line-height: 23px; margin-left: -14px; margin-top: -12px; }
.phoneIcon { width: 27px; height: 27px; margin-top: -14px; margin-left: -45px; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.dbzxLink3 em { font-size: 16px; line-height: 23px; margin-left: -14px; margin-top: -12px; }
}
.cf:before, .cf:after { display: table; content: "" }
.cf:after { clear: both }
.cf { zoom: 1 }
.shadow { z-index: 999990; display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0,0,0,.2); }
.float_container { z-index: 999991; display: none; position: fixed; width: 100%; left: 0; bottom: 0; background-image: -moz-linear-gradient(#e1fee9, #e1fee9); background-image: -webkit-linear-gradient(#e1fee9, #e1fee9); background-image: -o-linear-gradient(#e1fee9, #e1fee9); background-image: linear-gradient(#e1fee9, #e1fee9); font-size: 14px; }
.db { display: block }
.float_container .title {background-size: 40px; font-size: 20px; line-height: 2.2; color: #fff; text-align: center; letter-spacing: -1px; }
.float_container dl { display: none; transiton: all .3s linear 0s; margin: 0; padding: 0; }
.float_container dt { display: inline-block; width: 14%; float: left; margin: 34px 0 0 8px; text-align: center }
.float_container dt img { max-width: 100%; border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic }
.float_container dd { margin: 0; display: inline-block; position: relative; width: 68%; float: left; margin-top: 15px; }
.float_container .time1 { font-size: 12px; line-height: 1.6; color: #6c6761; text-align: center; width: 100%; margin: 0; height: 1.6em; }
.float_container .box { color: #000; position: relative; margin-left: 5%; padding: 10px; border: 1px solid #f98ca5; border-top-color: #fddae4; border-radius: 12px; box-shadow: 0 3px 0 #fb849f, inset 0 1px 1px #fff; background-image: -moz-linear-gradient(#fddae4, #f98ca5); background-image: -webkit-linear-gradient(#fddae4, #f98ca5); background-image: -o-linear-gradient(#fddae4, #f98ca5); background-image: linear-gradient(#fddae4, #f98ca5); letter-spacing: -1px; }
.float_container .box span { color: #de0000; }
.float_container .box img { width: 18px; vertical-align: bottom; }
.float_container .box:before,  .float_container .box:after { position: absolute; content: "" }
.float_container .box:before { width: 18px; height: 13px; top: -1px; left: -9px; background-size: 18px; }
.float_container .box:after { width: 40px; height: 26px; bottom: -4px; right: -7px;background-size: 40px; }
.float_container .btn { margin-top: 25px; padding: 10px 0; border-top: 1px solid #c7c7c0; border-bottom: 1px solid #979185; background-color: #eaebed; clear: both; display: table; width: 100%; }
.float_container .btn a { display: inline-block; width: 39%; height: 2em; float: left; margin: 0 5%; border: 1px solid #a6a5a1; border-radius: 12px; background-color: #fefefe; box-shadow: 0 2px 2px #d1d1d3; font-size: 16px; color: #6c6761; line-height: 2; text-align: center; text-decoration: none; transition: all .3s linear 0s; }
.float_container .btn a:hover { border-color: #f98ca5; background-color: #f7f7f7 }
 @media screen and (max-width: 320px) {
.float_container .title { font-size: 18px; background-size: 32px }
.float_container dd { width: 73% }
.float_container .box { font-size: 13px }
.float_container .btn a { border-radius: 10px; font-size: 15px }
}
.botom { width: 100%; overflow: hidden; text-align: center; /*margin:4% 0 18%;*/ margin: 1% 0 5%; }
.botom p { font-size: 14px; color: #666; line-height: 25px; display: none; }
 @media screen and ( min-width:375px ) {
.botom { /*margin:3% 0 16%;*/ margin: 0 0 3%; }
}
 @media screen and ( min-width:640px ) {
.botom { /*margin:3% 0 16%;*/ margin: 0 0 3%; }
.botom p { font-size: 16px; line-height: 30px; }
}
